﻿body {
    background: #000 url(../images/body-background.png) 0 0 repeat;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}

h1, h2, h3 {
    color: #f4d000;
}

.body-content p {
    text-align: justify;
}

.body-content h3 {
    margin: 30px 0;
}

.clearfix::after {
    display: table;
    content: "";
    clear: both;
}

/* Валидация данных */
.input-validation-error {
border: 1px solid #f30!important;
}

.validation-summary-errors ul {
    list-style: none;
    padding: 0;
    color: #f30;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.body-content-black {
    border-radius: 0 7px 0 7px;
    background-color: #000;
    padding: 15px;
}
/* _Layout */
.navb1ar {
    background-color: #000;
}

.navbar-nav li:hover {
    background: url(../images/shiny1button_bg.png);
}

.logo {
    height: 57px;
    margin-right: 10px;
}

.main-header {
    position: relative;
    min-height: 75px;
    padding: 0 0 0 90px;
    margin: 30px 0 15px -15px;
}

    .main-header a {
        text-decoration: none;
    }

.logo {
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/logo.png) 0 50% no-repeat;
    background-size: contain;
    height: 75px;
    width: 75px;
    margin: 0;
}

.main-header h1 {
    height: inherit;
    vertical-align: middle;
    margin: 0;
    display: table-cell;
}

@media(max-width:515px) {
    .main-header h1 {
        font-size: 30px;
    }
}

.main-contact {
    background-color: #f4d000;
    border-radius: 0 7px 0 7px;
    color: #000;
    font: 22px/1.3em 'open sans',sans-serif;
    font-weight: bold;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    height: 75px;
    margin: 30px 0 15px;
}

.main-contact-content {
    display: inline-block;
    height: 50px;
    margin: 12px;
}

.main-contact img {
    float: left;
    height: 50px;
    margin-right: 10px;
}

.hr-line {
    background-color: #f4d000;
    border-radius: 0 7px 0 7px;
    height: 5px;
    margin: 5px 0 15px 0;
}

.page-header {
    border: none;
    font-size: 22px;
    margin: 0;
    padding: 20px;
}

footer {
    margin: 15px 0;
    text-align: center;
}
/* Index */
.carousel-inner .item {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0 7px 0 7px;
    height: 370px;
    width: 100%;
}

/* Remont */
.page-img {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 370px;
    width: 100%;
}

.page-img-remont {
    background-image: url(../images/remont.png);
}

.remont-icon-header {
    background: url(../images/icon-mechanics.png) 0 50% no-repeat;
    background-size: contain;
    height: 45px;
    margin: 20px 0;
    padding-left: 60px;
}

.remont-icon-header h3 {
    height: inherit;
    vertical-align: middle;
    margin: 0;
    display: table-cell;
}



/* Services */
.step {
    border: 1px solid #f4d000;
    border-radius: 0 10px 0 10px;
    margin: 30px 0;
    min-height: 190px;
    padding: 0 30px 30px 140px;
    position: relative;
}

.step-number {
    color: #f4d000;
    font-size: 75px;
    position: absolute;
    top: 67px;
    left: 30px;
}

/* Contacts*/
.contact {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    padding: 0 0 0 70px;
    margin: 30px auto 50px;
    display: table;
    width: 250px;
}

.contact p {
    display: table-cell !important;
    vertical-align: middle;
}

.contact-address {
    background-image: url(../images/address.png);
}

.contact-email {
    background-image: url(../images/email.png);
}

.contact-phone {
    background-image: url(../images/phone.png);
}

input[type=text], textarea {
    border-radius: 0 7px 0 7px;
    margin: 6px 0;
    width: 100%;
    border: 1px solid #f4d000;
    background: rgba(255,255,255,0.2);
    line-height: 30px;
    padding: 0 10px;
}

input[type=submit] {
    border-radius: 0 7px 0 7px;
    margin: 6px auto;
    width: 200px;
    border: 1px solid #f4d000;
    background: rgba(244,208,0,0.5);
    line-height: 30px;
    padding: 0 10px;
}

form {
    text-align: center;
    margin: 30px 0;
}

    input[type=submit]:hover {
        background: rgba(244,208,0,0.9);
    }
